*{ margin:0; padding:0;}
img{ border:none;}
li{ list-style: none;}
body{ background: url(../images/body.jpg) right top; font:normal 13px Arial, Helvetica, sans-serif;  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.clearfix:after{ height:0; content:"."; display:block; clear:both; visibility:hidden;}
.clearfix{ zoom:1;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video, {display:block}


.wrapper{width:1000px; margin:0 auto;}
.clear{clear:both;}


/************Fonts ***************/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}


@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-light.woff') format('woff'),
         url('../fonts/myriadpro-light.ttf') format('truetype'),
         url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}



/************Start Header ***************/
.logo{width:357px; float:left; margin:25px 0px 25px 0px;}
.national_academy{width:160px; float:right; margin:12px 10px 15px 0;}
#navigation{width:785px; float:left; background:#fefefe; height:54px;}
#navigation ul{margin:0; padding:0;}
#navigation ul li{margin:14px 0 0 0; float:left; list-style:none;}
#navigation ul li a{font:normal 20px 'MyriadProRegular'; color:#868686; text-decoration:none; padding:7px 35px !important;}
#navigation ul li a.active, #navigation ul li a:hover{background:#FF0000; color:#FFFFFF;}
.social_icon {
width: 146px;
float: right;
background: #FFFFFF;
height: 54px;
padding: 0 0 0 54px;
}
.facebook{width:29px; height:29px; float:left; margin:14px 19px 0 0;}
.twitter{width:29px; height:29px; float:left;}
.pintarest{width:29px; height:29px; float:left;}

#banner_section{width:1000px; float:left; margin:20px 0 35px 0; clear:both;}
#banner_section_left{width:551px; height:311px; float:left;  /*margin:20px 25px 0 0;*/ background: #567b80; padding: 20px; border:1px solid #b1cfda;}
#banner_section_Right{width:381px; height:352px; float:left; margin:0px 0 0 25px; background:#e4edee; }
.banner_add{width:382px; float:left;}
.add_static{width:382px; float:left; margin:-25px 0 0 0px;}
 
/************end Header ***************/






/************Start content ***************/
.content_top{background:#000; width:1000px; float:left; opacity:0.9; height:298px; margin:0 0 30px 0; clear:both;}
.content_top h2{font:normal 32px 'MyriadProLight'; color:#e60d0d; text-align:center; padding:0px 0 20px 0;}
.slider_section{width:890px; float:left; margin:0 0px 20px 55px;}
.slider_section ul li{margin:0 12px 0 0; padding:0 0 0 0; list-style:none; float:left; width:210px;}
.slider_section ul li  h3{font:normal 19px 'MyriadProRegular'; color:#e70d0d; margin:10px 0 10px 0; text-transform:uppercase;}
.slider_section ul li p{font:normal 15px 'MyriadProRegular'; color:#FFFFFF;}
.slider_section ul li:last-child{margin-right:none;}

.video_production_area{width:1000px; float:left;}
.video_production{width:620px; float:left; margin:30px 0 0 0;}
.video_production h1{font:normal 32px 'MyriadProLight'; color:#fff; margin:0 0 10px 0;}
.video_production p{font:normal 15px 'MyriadProRegular'; color:#FFFFFF;}

.contact_area{width:320px; height:412px; float:right; margin:0px 0 0 0; font:normal 24px Arial, Helvetica, sans-serif; color:#0099FF;  background:url(http://brilliant-webdesign.com/atlantavideo/images/call_num2.png) center bottom no-repeat #02050c; padding:0 20px;}
.blog_section {
  border: 1px solid #6C717E;
  color: #FFFFFF !important;
  float: left;
  font: 14px Myriad Pro !important;
  height: 339px;
  margin: 20px 13px 0 5px;
  width: 308px;
}


.testimonial {
  border: 1px solid #6C717E;
  color: #0099FF;
  float: left;
  font: 24px Arial,Helvetica,sans-serif;
  height: 324px;
  margin: 20px 9px 0 2px;
  width: 308px;
}


.testimonial h2{font:normal 32px 'MyriadProLight'; color:#fff; margin:10px 0 0 10px !important;}
.google_map {
  border: 1px solid #6C717E;
  color: #0099FF;
  float: left;
  font: 24px Arial,Helvetica,sans-serif;
  margin: 20px 0 1px 9px;
  width: 308px;
}
.june_special{ width:977px; height:64px; float:left; background:url(../images/june_bg.jpg) 0 0 no-repeat; margin:0 -10px; position:relative; border:1px solid #989ca5;}
.june_special p{width:790px; font:normal 25px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:25px 0 0 25px; text-shadow:2px 2px 2px #000; line-height:17px;}
.special_offer{position:absolute; float:right; width:122px; top:-30px; left:835px;}

/************end content ***************/







/************Start footer ***************/
#footer_contaner{width:1000px; float:left; background:url(../images/footer_top_boder.png) repeat-x left top; margin:55px 0 30px -20px;}
#footer_left{width:288px; float:left; margin:30px 0 0 30px;}
#footer_left ul{margin:0; padding:0;}
#footer_left ul li{margin:0; padding:10px 0 20px 0; list-style:none; border-bottom:1px solid #31394b;}
#footer_left ul li a{margin:0; padding:0; font:normal 14px 'MyriadProRegular'; color:#fff; text-decoration:none;}
#footer_left ul li:last-child{border:none;}

#footer_right{width:370px; float:right; margin:0 45px 0 0;}
#footer_right p{margin:25px 0 0 0; font:normal 14px 'MyriadProRegular'; color:#FFFFFF;}
#footer_right_bottom{margin:40px 0 0 0;}
#footer_right_bottom p{font:normal 14px 'MyriadProRegular'; color:#797979;}
#footer_right_bottom p a{text-decoration:none; font:normal 20px 'MyriadProRegular'; color:#00CCFF;}
#footer_right_bottom p a:hover{color:#fff;}
/************end footer***************/




.service_video{width:410px!important; float:left!important;}